ignore.path=
include.path=${php.global.include.path}
php.version=PHP_5
phpunit.bootstrap=
phpunit.configuration=
phpunit.suite=
source.encoding=UTF-8
src.dir=.
tags.asp=false
tags.short=true
web.root=.
